Bug 1845486 - [RFE] Able to select 'HTTP Proxy' during Compute Resource create for 'GCE' as similar to EC2
Summary: [RFE] Able to select 'HTTP Proxy' during Compute Resource create for 'GCE' as...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Compute Resources - GCE
Version: 6.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 6.8.0
Assignee: Kavita
QA Contact: Lucie Vrtelova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-09 11:18 UTC by Kavita
Modified: 2020-10-27 13:03 UTC (History)
1 user (show)

Fixed In Version: foreman-2.1.0-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 13:03:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 29490 0 Normal Closed Proxy Support for GCE Compute resource 2020-10-28 17:41:57 UTC
Red Hat Product Errata RHSA-2020:4366 0 None None None 2020-10-27 13:03:19 UTC

Description Kavita 2020-06-09 11:18:12 UTC
Description of problem:

[RFE] Able to select 'HTTP Proxy' during Compute Resource create for 'GCE' as similar to EC2

Comment 1 Bryan Kearney 2020-06-09 12:01:23 UTC
Upstream bug assigned to kgaikwad

Comment 2 Bryan Kearney 2020-06-09 12:01:25 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/29490 has been resolved.

Comment 7 errata-xmlrpc 2020-10-27 13:03:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Satellite 6.8 release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4366


Note You need to log in before you can comment on or make changes to this bug.